using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace CallCenterApi.Interface.Controllers.callout
{
    public class CallOutLimitController : Controller
    {
        // GET: CallOutLimit
        public ActionResult Index()
        {
            return View();
        }
    }
}